/*========================================*/
/*=== DMXzone Basic Nivo Slider Styles ===*/
/*========================================*/
/* for smaller thumbnails, see css on home page */

.dmxNivoSlider {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
background:#000}

.nivoSlider {
	position:relative;
	margin-bottom:118px;
	background:#202834 url(nivoSlider/basic_with_thumbs/loading.gif) no-repeat 50% 50%;
/*	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;*/
/*	box-shadow:0px 0px 10px #333*/}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
/*	display:none*/} /* this makes sliders disappear in DW  /dv */

.nivoSlider a {border:0}

.nivo-controlNav {
	position:absolute;
	bottom:-106px; /* Put the nav below the slider - allow for extra padding - see .nivoSlider   /dv            */
	text-align:center;
	width:100%}

.nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px}

.nivo-controlNav a img {
	border:1px solid transparent;
/*	-moz-box-shadow:0px 0px 3px #333;
	-webkit-box-shadow:0px 0px 3px #333;
	box-shadow:0px 0px 3px #333;*/}

.nivo-controlNav a.active img {border:1px solid #df1402} /* traveling red border */
.nivo-controlNav a:hover img  {border:1px solid #000}

/*.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(nivoSlider/basic_with_thumbs/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0}*/

/*a.nivo-nextNav {background-position:-32px 0; right:10px}
a.nivo-prevNav {left:10px}*/

